Subject: Profile shortlisted for Tech Manager
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 28 Sep 2021 22:21:26 -0700 (MST)

Hi Ma'am, 

I like his profile very much for Tech manager. His test is not up to the mark but I would suggest you to talk with him once may be we can test his written in some another way. His CV is attached, He is an immediate joiner. current CTC is 8.5 LPA. Expecting hike on it. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Sep 28, 2021, at 2:40 PM, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Jitin Arora 
E-mail 	[email-masked] 
Phone Number 	(+91) 8851299104 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
Where do you currently live (area) 	Pitam Pura, New Delhi 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 				
Previous Employer 1 	Rsystems international 	AM 	31 Oct'2021 	58,000 
Previous Employer 2 	Sehsar compliance solutions 	OM 	17 Feb' 2020 	65,000 
If Selected, how much time do you need to join? 	Immediate 
Please briefly describe your work experience specifically in training? 	NA 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	Initially WFH (work from home) was the challenge in COVID situation to manage the team, however the same was resolved by keeping in touch with the team on realtime basis and using the available tools for Audio and Video chats 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service where we listen to the customer and provide the solution, in great customer service we listen thr customer and provide the resolution in given time line and ensure that the same issue will arise. 
What according to you makes you a good candidate for this position? 	I am open to learn and available for my work, I know how to balance the work and professional life, I am a good team player, I believe in sharing my best practices with the team and ready to accept the changes 
On a scale of 1 - 5 please rate your fluency in spoken English 	5